/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@font-face {
    font-family: 'Metropolis';
    src: url("/wp-content/themes/salient-child/fonts/Metropolis-Thin.woff2") format("woff2"),
         url("/wp-content/themes/salient-child/fonts/Metropolis-Thin.woff") format("woff"),
         url("/wp-content/themes/salient-child/fonts/Metropolis-Thin.otf") format("opentype"),
         url("/wp-content/themes/salient-child/fonts/Metropolis-Thin.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Metropolis';
    src: url("/wp-content/themes/salient-child/fonts/Metropolis-Regular.woff2") format("woff2"),
         url("/wp-content/themes/salient-child/fonts/Metropolis-Regular.woff") format("woff"),
         url("/wp-content/themes/salient-child/fonts/Metropolis-Regular.otf") format("opentype"),
         url("/wp-content/themes/salient-child/fonts/Metropolis-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Metropolis';
    src: url("/wp-content/themes/salient-child/fonts/Metropolis-Medium.woff2") format("woff2"),
         url("/wp-content/themes/salient-child/fonts/Metropolis-Medium.woff") format("woff"),
         url("/wp-content/themes/salient-child/fonts/Metropolis-Medium.otf") format("opentype"),
         url("/wp-content/themes/salient-child/fonts/Metropolis-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Metropolis';
    src: url("/wp-content/themes/salient-child/fonts/Metropolis-Bold.woff2") format("woff2"),
         url("/wp-content/themes/salient-child/fonts/Metropolis-Bold.woff") format("woff"),
         url("/wp-content/themes/salient-child/fonts/Metropolis-Bold.otf") format("opentype"),
         url("/wp-content/themes/salient-child/fonts/Metropolis-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}

/* @font-face {
    font-family: 'Ginger';
    src: url("/wp-content/themes/salient-child/fonts/Ginger.woff") format("woff"),
         url("/wp-content/themes/salient-child/fonts/Ginger.otf") format("opentype"),
         url("/wp-content/themes/salient-child/fonts/Ginger.ttf") format("truetype"),
         url("/wp-content/themes/salient-child/fonts/Ginger.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
} */




